<?xml version="1.0" encoding="UTF-8" ?>

<!DOCTYPE module_updates PUBLIC "-//NetBeans//DTD Autoupdate Catalog 2.4//EN" "http://www.netbeans.org/dtds/autoupdate-catalog-2_4.dtd">
<module_updates timestamp="49/39/08/14/03/2011">


<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.base" distribution="pogamut-nb-base-3.2.0-SNAPSHOT.nbm" downloadsize="162922" homepage="http://maven.apache.org/PogamutNetbeansSuite/pogamut-nb-base" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2011/03/14" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.base" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.2.0-20110314" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" cz.cuni.amis.pogamut.pogamut.nb.libs &gt; 3.2.0, org.openide.util &gt; 8.6.1, org.openide.filesystems &gt; 7.38.2, org.openide.nodes &gt; 7.16.1, org.openide.windows &gt; 6.33.1, org.openide.io &gt; 1.23.1, org.netbeans.modules.projectuiapi/1 &gt; 1.47.2.8, org.openide.util.lookup &gt; 8.3.1, org.openide.awt &gt; 7.23.1, org.openide.dialogs &gt; 7.15.1, org.netbeans.modules.projectapi/1 &gt; 1.31.1" OpenIDE-Module-Name="Pogamut NB Base" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.2.0"/>
</module>

<module codenamebase="cz.cuni.amis.pogamut.pogamut.nb.libs" distribution="pogamut-nb-libs-3.2.0-SNAPSHOT.nbm" downloadsize="7940150" homepage="http://maven.apache.org/PogamutNetbeansSuite/pogamut-nb-libs" moduleauthor="AMIS research group, Faculty of Mathematics and Physics, Charles University in Prague, Czech Republic" needsrestart="false" releasedate="2011/03/14" targetcluster="foobar">
    <manifest OpenIDE-Module="cz.cuni.amis.pogamut.pogamut.nb.libs" OpenIDE-Module-Display-Category="AMIS" OpenIDE-Module-Implementation-Version="3.2.0-20110314" OpenIDE-Module-Long-Description="&lt;undefined&gt;" OpenIDE-Module-Module-Dependencies=" org.openide.util &gt; 8.6.1" OpenIDE-Module-Name="Pogamut NB Libs" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Short-Description="&lt;undefined&gt;" OpenIDE-Module-Specification-Version="3.2.0"/>
</module>

</module_updates>

